
/**
 * Generic elements.
 */
html {
  min-height: 100%;
}
body {
  color: #000;
  background: #fff;
  font: normal 12px/170% "Arial", sans-serif;
  background: url('images/bottomgreen.png') repeat-x 0 bottom;
  min-height: 100%;
}
body.front {
  background-image: none;
}
body.page-node-3 {
  background: #c1e199;
}
a, a:link, a:visited {
  color: #466018;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #cccccc;
}
legend {
  font-weight: bold;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-weight: normal;
}
h1 {
  font-size: 1.7em;
}
h2 {
  font-size: 1.6em;
}
h3 {
  font-size: 1.231em;
}
h4 {
  font-size: 1.154em;
}
h5,
h6 {
  font-size: 1.077em;
}
p {
  margin: 1em 0;
}
dl {
  margin: 0 0 20px;
}
dl dd,
dl dl {
  margin-left: 20px; /* LTR */
  margin-bottom: 10px;
}
blockquote {
  margin: 1em 40px;
}
address {
  font-style: italic;
}
input[type="text"], input[type="password"], select, textarea {
  border: 1px solid rgb(169, 169, 169);
}
u,
ins {
  text-decoration: underline;
}
s,
strike,
del {
  text-decoration: line-through;
}
big {
  font-size: larger;
}
small {
  font-size: smaller;
}
sub {
  vertical-align: sub;
  font-size: smaller;
  line-height: normal;
}
sup {
  vertical-align: super;
  font-size: smaller;
  line-height: normal;
}
nobr {
  white-space: nowrap;
}
abbr,
acronym {
  border-bottom: dotted 1px;
}
ul,
.block ul,
.item-list ul {
  list-style-type: disc;
  list-style-image: none;
  margin: 0.25em 0 0.25em 1.5em; /* LTR */
}
.item-list .pager li {
  padding: 0.5em;
}
.item-list ul li,
li.leaf,
ul.menu li {
  list-style-type: disc;
  list-style-image: none;
}
ul.menu li {
  margin: 0;
}
ol {
  list-style-type: decimal;
  margin: 0.25em 0 0.25em 2em; /* LTR */
}
.item-list ul li.collapsed,
ul.menu li.collapsed {
  list-style-image:url(../../misc/menu-collapsed.png);
  list-style-type:disc;
}
.item-list ul li.expanded,
ul.menu li.expanded {
  list-style-image:url(../../misc/menu-expanded.png);
  list-style-type:circle;
}
quote,
code {
  margin: .5em 0;
}
code,
pre,
kbd {
  font-size: 1.231em;
}
pre {
  margin: 0.5em 0;
  white-space: pre-wrap;
}

/**
 * Skip link.
 */
#skip-link {
  margin-top: 0;
  position: absolute;
  left: 50%; /* LTR */
  margin-left: -5.25em; /* LTR */
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  display: block;
  background: #444;
  color: #fff;
  font-size: 0.94em;
  padding: 1px 10px 2px 10px; /* LTR */
  text-decoration: none;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}

/**
 * Branding.
 */
#branding {
  overflow: hidden;
  padding: 20px 20px 0 20px; /* LTR */
  position: relative;
  background-color: #e0e0d8;
}
#branding div.breadcrumb {
  font-size: 0.846em;
  padding-bottom: 5px;
}
#branding div.block {
  position: relative;
  float: right; /* LTR */
  width: 240px;
  padding-left: 10px; /* LTR */
  background: #333;
}
#branding div.block form label {
  display: none;
}
#branding div.block form div.form-item {
  float: left; /* LTR */
  border: 0;
  margin: 0;
  padding: 0;
}
#branding div.block form input.form-text {
  width: 140px;
  margin-right: 10px; /* LTR */
}
#branding div.block form input.form-submit {
  text-align: center;
  width: 80px;
}

/**
 * Help.
 */
#help {
  font-size: 0.923em;
  margin-top: 1em;
}
#help p {
  margin: 0 0 10px;
}
#help div.more-help-link {
  text-align: right; /* LTR */
}

/**
 * Page title.
 */
#page-title {
  background: #333;
  padding-top: 20px;
}
#branding h1.page-title {
  color: #000;
  margin: 0;
  padding-bottom: 10px;
  font-size: 1.385em;
  font-weight: normal;
  float: left; /* LTR */
}

/**
 * Console.
 */
#console {
  margin: 9px 0 10px;
  position: absolute;
  z-index: 5;
}

/**
 * Tabs.
 */
ul.primary {
  float: right; /* LTR */
  border-bottom: none;
  text-transform: uppercase;
  font-size: 0.923em;
  height: 2.60em;
  margin: 0;
  padding-top: 0;
}
ul.primary li {
  float: left; /* LTR */
  list-style: none;
  margin: 0 2px;
}
ul.primary li a:link,
ul.primary li a.active,
ul.primary li a:active,
ul.primary li a:visited,
ul.primary li a:hover,
ul.primary li.active a {
  display: block;
  float: left; /* LTR */
  height: 2.60em;
  line-height: 2.60em;
  padding: 0 18px 8px;
  background-color: #a6a7a2;
  color: #000;
  font-weight: bold;
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #a6a7a2;
  -moz-border-radius: 8px 8px 0 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  border-radius: 8px 8px 0 0;
}
ul.primary li.active a,
ul.primary li.active a.active,
ul.primary li.active a:active,
ul.primary li.active a:visited {
  background-color: #fff;
  border-color: #c9cac4;
}
ul.primary li a:hover {
  color: #fff;
}
ul.primary li.active a:hover {
  color: #000;
}
.tabs-secondary {
  clear: both;
}
ul.secondary {
  float: right; /* LTR */
  font-size: 0.923em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
  background-color: #fff;
}
ul.secondary li {
  margin: 0 5px;
  float: none; /* LTR */
}
ul.secondary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
}
ul.secondary li a,
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  padding: 2px 10px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
ul.secondary li a:hover,
ul.secondary li.active a,
ul.secondary li.active a.active {
  color: #fff;
  background: #666;
}
#content {
  clear: left;
}

/**
 * Page layout.
 */

#outerWrapper {
  background: url('images/topgreen.png') repeat-x 0 108px;
  min-height: 100%;
  position: relative;
}
.front #outerWrapper {
  background-image: url('images/sidebg.jpg');
}
.page-node-3 #outerWrapper {
  background-image: none;
}
#wrapper {
  max-width: 1024px;
  margin: 0 auto;
  position: relative;
}
#secondary-links ul.links li {
  padding: 0 10px 10px 0; /* LTR */
}
#secondary-links ul.links li a {
  font-size: 0.923em;
  background: #777;
  color: #fff;
  text-align: center;
  padding: 5px;
  height: 55px;
  width: 80px;
  overflow: hidden;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#secondary-links ul.links li a:hover {
  background: #999;
}
ul.links li,
ul.inline li {
  padding-right: 1em; /* LTR */
}
ul.inline li {
  display: inline;
}
#secondary-links ul.links li.active-trail a,
#secondary-links ul.links li a.active {
  background: #333;
}
ul.admin-list li {
  position: relative;
  padding-left: 30px; /* LTR */
  padding-top: 9px;
  border-top: 1px solid #ccc;
  margin-left: 0; /* LTR */
  margin-bottom: 10px;
  background: url(images/list-item.png) no-repeat 0 11px; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
.admin-panel .item-list ul,
ul.admin-list {
  margin: 0;
  padding: 0;
}
.admin-panel .item-list ul,
ul.admin-list.compact {
  margin: 8px 0;
}
.admin-panel .item-list li,
ul.admin-list.compact li {
  border: none;
  background: none;
  margin: 0 0 0.75em;
  line-height: 1;
  padding: 0;
}
ul.admin-list li:last-child {
  border-bottom: none;
}
ul.admin-list li a {
  margin-left: -30px; /* LTR */
  padding: 0 0 4px 30px; /* LTR */
  min-height: 0;
}
ul.admin-list.compact li a {
  margin-left: 0; /* LTR */
  padding: 0;
}
ul.admin-list li div.description a {
  margin-left: 0; /* LTR */
  padding: 0;
  min-height: inherit;
}
div.submitted {
  color: #898989;
}
/**
 * Tables.
 */
table {
  width: 100%;
  margin: 0 0 10px;
  border-collapse: collapse;
}
table td,
table th {
  vertical-align: middle;
  padding: 3px 7px;
  border: 0;
}
tr {
  border-width: 1px 0 1px 0;
  border-style: solid;
  border-color: #ccc;
}
table th {
  font-weight: bold;
  font-size: 0.9em;
  background-color: transparent;
}

/**
 * Form elements.
 */

label {
  font-family: Verdana, sans-serif;
  font-size: 12px;
  width: 200px;
  text-align: right;
  margin: 10px 25px 0 0;
  display: inline-block;
  position: relative;
  font-weight: normal;
}
input, textarea, select {
  font: 12px/100% Verdana, sans-serif;
  color: #385700;
  padding-left: 7px;
  box-shadow: 0 1px 1px 0 #acacac inset;
  background: #f2f2f2;
  border: 1px solid #acacac;
  width: 200px;
  height: 20px;
}
input[type="checkbox"] {
  width: 20px;
  margin: 0;
}
textarea {
  margin: 0;
  height: 60px;
}
input.active, select.active, textarea.active {
  box-shadow: 0 1px 2px 0 #999999 inset;
  background: #e0f0c3;
}
#startform, #retrieve, #quotenumber, .start {
  z-index: 20;
  position: relative;
}
#quotenumber {
  margin: 10px 0 20px 220px;
}
#lefthand, #righthand {
  float: left;
  margin-top: 30px;
}
#lefthand {
  width: 200px;
}
#lefthand ul {
  margin: 50px 0 0 10px;
  padding: 0;
}
#lefthand li {
  list-style: none;
}
#lefthand a, #lefthand a:link, #lefthand a:visited {
  font: 12px Verdana;
  margin-top: 10px;
  display: block;
  color: #4c4c4c;
  width: 170px;
  background: url(images/lefthandpassive.png) 160px 0 no-repeat;
}
#lefthand a.green, #lefthand a.green:link, #lefthand a.green:visited {
  color: #506814;
  background: url(images/lefthandactive.png) 160px 0 no-repeat;
}
#righthand {
  width: 740px;
}
#righthandtop {
  background: url("images/sideshadowtop.jpg") no-repeat scroll 0 0 transparent;
  width: 740px;
  height: 192px;
  z-index: 10;
  position: relative;
}
#righthandmiddle {
  background: url(images/pagemiddle.jpg) repeat-y scroll 0 0 transparent;
  width: 640px;
  margin: -190px 0 -175px;
  padding: 0 50px;
  min-height: 510px;
}
#righthandbottom {
  background: url(images/pagebottom.jpg) no-repeat scroll 0 0 transparent;
  width: 740px;
  height: 190px;
  z-index: 10;
  position: relative;
  margin-bottom: 30px;
}
#dynamic {
  z-index: 20;
  position: relative;
  min-height: 440px;
}
#startnew {
  background: url(images/startnewbutton.png) no-repeat;
  height: 29px;
  width: 129px;
  border: none;
  box-shadow: none;
  cursor: pointer;
}
#startnew:hover {
  background: url(images/startnewbutton.png) 0 -30px no-repeat;
}
#starttop {
  background: url(images/pagetop.jpg) no-repeat scroll 0 0 transparent;
  width: 740px;
  height: 198px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}
#startmiddle {
  background: url(images/sideshadowmiddle.jpg) repeat-y scroll 0 0 transparent;
  width: 640px;
  margin: -190px 0 -190px 100px;
  padding: 0 50px;
}
#startbottom {
  background: url(images/sideshadowbottom.jpg) no-repeat scroll 0 0 transparent;
  width: 740px;
  height: 196px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}
#block-bizsure-start #retrievesubmit {
  background: url(images/retrieve.png) no-repeat;
  height: 29px;
  width: 129px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  margin: 10px 0 20px 262px;
}
#block-bizsure-start #retrievesubmit:hover {
  background: url(images/retrieve.png) 0 -30px no-repeat;
}
.waitno {
  background: url(images/throbber.gif) no-repeat right 4px #F2F2F2;
}
.waitno.active {
  background: url(images/throbber.gif) no-repeat right 4px #e0f0c3;
}
.waityes.active {
  background: url(images/throbber.gif) no-repeat right -16px #e0f0c3;
}
.iagree input.element {
  width: 20px;
  height: 20px;
  border: none;
  margin: 0;
  padding: 0;
}
.iagree-wrapper {
  border: 1px solid transparent;
  display: inline-block;
  height: 20px;
  width: 20px;
  padding: 1px;
}
.iagree-wrapper.redborder {
  border-color: red;
}
.red label {
  color: red;
}
.red input, .red textarea {
  border-color: red;
}
span.mandatory {
  color: red;
  position: absolute;
  right: -12px;
}
#block-bizsure-start #submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
}
#block-bizsure-start #submit:hover {
  background: url(images/submitbutton.png) 0 -30px no-repeat;
}
input#submit {
  margin: 20px 0 0 285px;
  width: auto;
}
#ajaxListSuburb, #ajaxListProfession, #ajaxListSuburbBusiness {
  position: absolute;
  display: none;
  margin: 1px 0 0 228px;
  background: #ffffff;
  border: 1px solid #bbbbbb;
  padding: 5px 10px;
  min-width: 190px;
  z-index: 10;
}
.searchLine {
  cursor: pointer;
  margin: 3px 0;
}
.textarea label {
  vertical-align: top;
}
label.top {
  vertical-align: top;
  margin-top: 0;
}
.elementContainer {
  margin-top: 10px;
}
input.redborder, select.redborder, textarea.redborder {
  border: 1px solid red;
}
.redcolor label, .redcolor table th {
  color: red;
}
#option {
  z-index: 998;
  position: relative;
  width: 270px;
  min-height: 290px;
}
#optiontop {
  height: 117px;
  background: url(images/optionstop.jpg) no-repeat;
  position: relative;
  z-index: 1001;
  padding: 12px 0 0 40px;
}
#optionmiddle {
  background: url(images/optionsmiddle.jpg) repeat-y;
  margin: -80px 0 -100px;
  min-height: 110px;
  padding: 20px 0;
}
#optionbottom {
  height: 149px;
  background: url(images/optionsbottom.jpg) no-repeat;
}
.shadowed {
  position: relative;
  color: #6e9123;
  font: bold 12px verdana;
}
.shadowed span {
  position: absolute;
  top: 1px;
  left: 0;
  color: #ffffff;
}
#options {
  z-index: 1010;
  position: relative;
}
.options a, .options a:link, .options a:visited {
  background: url("images/option-bg.png") no-repeat scroll 0 0 transparent;
  color: #4C4C4C;
  display: block;
  height: 31px;
  line-height: 31px;
  margin: 10px 0 10px 28px;
  padding: 0 41px 0 0;
  text-align: center;
  width: 185px;
}
.options a.green {
  background-position: 0 -31px;
}
#girloption {
  bottom: 1px;
  position: absolute;
  right: 167px;
  z-index: 100;
}
#dynamic #girloption {
  bottom: -158px;
}
#waitgirl {
  left: 50%;
  margin: 0 0 -5px -110px;
  position: fixed;
  bottom: 0;
  z-index: 1000;
}
#alertgirl {
  left: 50%;
  margin: -230px 0 0 400px;
  position: fixed;
  top: 50%;
  z-index: 1000;
}
#girldone {
  left: 50%;
  margin: 0 0 0 250px;
  position: fixed;
  bottom: -7px;
  z-index: 1000;
}
.girls{
    left: 50%;
    margin: -209px 0 0 400px;
    position: fixed;
    top: 50%;
    z-index: 1000;
}
#options #submit {
  position: absolute;
  top: 50%;
  right: -150px;
  height: 59px;
  width: 81px;
  margin: -15px 0 0;
  background: url(images/shadowoptionsubmit.jpg) 0 bottom no-repeat;
}
#options #submitinput {
  background: url(images/nextbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  z-index: 1010;
}
#options #submitinput:hover {
  background: url(images/nextbutton.png) 0 -30px no-repeat;
}
fieldset {
  margin: 0.5em 0;
  border: 1px solid #b6c891;
  padding: 0.5em
}
.inside {
  margin: 0 12px;
}
input.short {
  font-size: 10px;
  width: 77px;
}
.radio_yn input, .radio_s input {
  width: 15px;
  height: 15px;
  border: none;
  background: none;
  box-shadow: none;
}
select {
  height: 24px;
  padding: 2px 0 0 3px;
  width: 209px;
}
label.radio_yn, label.radio_s {
  width: 50px;
  margin: 0;
  text-align: left;
}
#next {
  background: url(images/appprev.png) no-repeat scroll left 0 transparent;
  color: #777777;
  display: block;
  float: right;
  height: 26px;
  margin: 15px 0 0;
  padding: 4px 0 0 35px;
  text-decoration: none;
  width: 60px;
  position: relative;
  z-index: 20;
}
#prev:hover, #next:hover {
  color: #4f6919;
}
#prev {
  background: url(images/appnext.png) no-repeat scroll right 0 transparent;
  color: #777777;
  display: block;
  float: left;
  height: 26px;
  margin: 15px 0 0;
  padding: 4px 5px 0 0;
  text-decoration: none;
  width: 60px;
  position: relative;
  z-index: 20;
}
#prev.hidden, #next.hidden {
  display: none;
}
.statepercent input.element {
  width: 40px;
}
div.mb100 {
  margin-left: 100px;
}
span.percent {
  position: absolute;
  right: -22px;
}
.statepercent span.percent {
  right: -62px;
  top: 20px;
}
td label {
  width: auto;
}
input.mb100 {
  width: 50px;
}
table#tabch23 input, table.di input {
  width: 70px;
}
.ulbp li {
  list-style: none;
}
a.bp, a.bp:visited {
  color: #7c7c7c;
}
.node li {
  padding-left: 15px;
}
a.bpselected:link, a.bpselected:visited, a.bp:hover {
  color: #506814;
  font-weight: bold;
}
li.sub {
  margin-left: 10px;
}
#lefthand li.sub a, #lefthand li.sub a:link, #lefthand li.sub a:visited {
  width: 160px;
  background: url(images/lefthandpassive.png) 150px 0 no-repeat;
}
div.dinset .t1 input, div.dinset .t2 input {
  width: 50px;
}
div.dinset .t1 td, div.dinset .t2 td {
  text-align: center;
  width: 100px;
}
div.dinset .checkbox {
  width: 20px;
}
.dd input, .ga input {
  width: 100px;
}
#lefthand li.sub a.green, #lefthand li.sub a.green:link, #lefthand li.sub a.green:visited {
  background: url(images/lefthandactive.png) 150px 0 no-repeat;
}
.bitable .s541 span.mandatory {
  right: 0;
  top: 3px;
}
#tabs5712 input, .bitable input {
  width: 100px;
}
.smaller.bitable input {
  width: 90px;
} 
.bitable span.currency {
  right: 0;
  top: 2px;
  position: absolute;
}
.bitable label.top {
  margin-right: 0;
}
.bitable span.mandatory {
  right: 12px;
}
div.textarea {
  margin-top: 10px;
}

/* User login block */
#user-login-form .openid-links {
  margin-left: 0; /* LTR */
}
#user-login-form .openid-links .user-link {
  margin-left: 1.5em; /* LTR */
}

/*header*/
#header {
	position: relative;
  height: 108px;
}
#logo {
	position: absolute;
	top: 60px;
	left: 160px;
  display: block;
}
#slogan {
  color: #547908;
  font-size: 16px;
  position: absolute;
  top: 54px;
  font-weight: bold;
  left: 412px; 
}
#slogan span {
  color: #970f5b;
}
#block-block-7 {
  position: absolute;
  top: 15px;
  right: 0;
}
#block-block-7 p {
  margin: 0;
}
#block-system-main-menu {
  background: url(images/menubg.png) no-repeat scroll 0 bottom transparent;
  bottom: 19px;
  height: 30px;
  left: 402px;
  padding: 0;
  position: absolute;
  width: 523px;
}
#block-system-main-menu .content ul {
	margin: 0;
  padding: 5px 0 0 60px;
}
#block-system-main-menu .content li {
  display: inline-block;
  padding: 0;
  margin: 0 0 0 20px;
  min-width: 58px;
  text-align: center;
  list-style: none;
  position: relative;
}
#block-system-main-menu .content li a {
  font: 10px Verdana, sans-serif;
  height: 12px;
  display: block;
  padding-bottom: 9px;
  color: #4c4c4c;
}
#block-system-main-menu > .content > ul > li:hover, #block-system-main-menu > .content > ul > li.active-trail, .front #block-system-main-menu > .content > ul > li:first-child {
  background: url(images/activemenumiddle.jpg) repeat-x 0 bottom;
}
#block-system-main-menu > .content > ul > li:hover:before, #block-system-main-menu > .content > ul > li.active-trail:before, .front #block-system-main-menu > .content > ul > li:first-child:before {
  content: "";
  display: block;
  background: url(images/activemenuleft.jpg) no-repeat left bottom;
  position: absolute;
  width: 100%;
  height: 4px;
  bottom: 0;
  left: 0;
}
#block-system-main-menu > .content > ul > li:hover > a, #block-system-main-menu > .content > ul > li.active-trail > a {
  background: url(images/activemenuright.jpg) no-repeat right bottom;
}
#block-system-main-menu > .content > ul > li li:hover a, #block-system-main-menu > .content > ul > li li.active-trail a, .front #block-system-main-menu > .content > ul > li:first-child a {
  color: #7ca82c;
}
#block-system-main-menu .content li a:hover {
  text-decoration: none;
}
#block-system-main-menu .content li ul {
  display: none;
  position: absolute;
  text-align: left;
  background-color: #fff;
  margin: 0 0 0 -10px;
  padding: 10px;
  z-index: 1000;
}
#block-system-main-menu .content li ul li {
	display: block;
  margin: 0;
  text-align: left;
}
#block-system-main-menu .content li ul li a {
  background-image: none;
  display: block;
  height: auto;
  min-width: 120px;
}

/*Frontpage*/
.front #container {
  position: relative;
  background: url(images/besure.jpg) no-repeat #ffffff;
}
.front #besure {
  position: absolute;
  top: 198px;
  left: 200px;
  font-size: 28px;
}
.front #besure span {
  display: inline-block;
  margin-top: 10px;
  height: 30px;
}
.front #besure span#be, .front #besure span#sure {
  font-size: 60px;
  margin: 0;
  display: inline;
}
.front #besure span#be {
  color: #7aa62b;
  margin-right: 19px;
}
.front #banner {
  position: absolute;
  top: 40px;
  right: 40px;
  width: 170px;
  height: 222px;
  padding: 28px 0 0 28px;
  background: url(images/frontlist.png) no-repeat;
}
.front #banner h2 {
  color: #7AA62B;
  font-size: 16px;
  margin: 0 0 7px;
}
.front #banner h3 {
  font-size: 11px;
  font-weight: bold;
  line-height: 22px;
  margin: 0;
}
.front #request {
  display: block;
  width: 262px;
  height: 58px;
  position: absolute;
  background: url(images/request.png) no-repeat;
  top: 443px;
  left: 450px;
  text-indent: -9999px;
}
.front #request:hover {
  background-position: 0 -59px;
}
.front #most {
  background: url("images/check.png") no-repeat scroll 0 0 transparent;
  font-size: 22px;
  margin: 530px 0 0 490px;
  padding: 0 0 0 52px;
}
.front #rotor {
  margin: 30px auto 0;
  width: 300px;
  height: 56px;
  overflow: hidden;
}

#testimonials {
  max-width: 600px;
  padding: 10px 22px 17px;
  overflow: hidden;
  margin: 20px auto;
  background: #ffffff;
  border-radius: 10px;
}
#testimonials h2 {
  margin: 10px 0 30px;
  text-align: center;
  font-weight: normal;
}
#testimonials .container {
  width: 10000px;
  overflow: hidden;
  transition: height 0.7s;
}
#testimonials .container div {
  float: left;
  width: 600px;
  margin-right: 50px;
}
#testimonials .container div.visible {
  font-size: 12px;
}

/*Content*/

h2.start, h2.h2 {
  font: bold 16px Verdana, sans-serif;
  margin: 0 0 0 255px;
  color: #4c4c4c;
}
hr.start {
  background: none repeat scroll 0 0 #BFBFBF;
  margin: 3px auto 25px;
  width: 600px;
}
#content {
  padding: 40px 40px 40px;
  min-height: 500px;
}
#pagetop {
  background: url("images/sideshadowtop.jpg") no-repeat scroll 0 0 transparent;
  width: 740px;
  height: 192px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}
#pagemiddle {
  background: url("images/sideshadowmiddle.jpg") repeat-y scroll 0 0 transparent;
  width: 640px;
  margin: -190px 0 -130px 100px;
  padding: 0 50px;
  min-height: 400px;
}
#pagebottom {
  background: url(images/sideshadowbottom.jpg) no-repeat scroll 0 0 transparent;
  width: 740px;
  height: 196px;
  z-index: 10;
  position: relative;
  margin: 0 0 0 100px;
}
#pagemiddle .zindex {
  padding: 30px;
  position: relative;
  z-index: 20;
}

/*User login*/
.page-node-3 .form-item label {
  display: inline-block;
  width: 100px;
  font-weight: bold;
  margin-right: 20px;
}
#user-login-form {
  width: 300px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -150px;
  margin-top: -79px;
}
.page-node-3 #edit-submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 0;
  margin: 10px 0 0 165px;
}
.page-node-3 #edit-submit:hover {
  background: url(images/submitbutton.png) 0 -30px no-repeat;
}

.page-node-3 input.form-text {
  width: 150px;
}

.page-node-3 .form-item {
  margin-bottom: 10px;
}
#user-login-form > div > .item-list {
  margin: 10px 0 0 45px;
}
#viewsubmit{
  background:url(images/submitbutton.png) no-repeat;
  height:29px;
  width:129px;
  border:none;
  box-shadow:none;
  cursor:pointer;
  margin:0px 0 20px 180px;
  vertical-align: top;
}
#viewsubmit:hover{
  background:url(images/submitbutton.png) 0 -30px no-repeat;
}
#block-bizsure-options {
  position: static;
}

/*Footer*/

#footer {

}

/*Callback*/

.page-node-23 .region-content {
  margin: 30px auto;
  background: #ffffff;
  max-width: 720px;
}


#block-callback-callback label {
  margin-right: 20px;
}
#block-callback-callback .form-textarea-wrapper textarea {
  width: 209px;
}
.form-textarea-wrapper {
  display: inline-block;
}

/*.page-node-23 .region-content h2 {
  font-size: 1.7em;
  text-align: center;
  font-weight: normal;
  margin-bottom: 30px;
}*/

#callback-form .form-item {
  margin-bottom: 7px;
}

#callback-form .form-item label {
  border-style: none;
  vertical-align: top;
  width: 200px;
}

#callback-form .form-submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 0;
  margin: 10px 0 0 232px;
}

#callback-form .form-submit:hover {
  background-position: 0 -30px;
}

.unsubscribed {
  padding: 50px 0 0 20px;
  font-size: 18px;
}

/*Service pages*/

#block-menu-menu-service-pages {
  position: fixed;
  top: 109px;
  right: 0;
  padding: 20px;
  border: 1px solid #ccc;
  background-color: #fefefe;
  z-index: 10;
}

#block-bizsure-view-quotes .element-div {
  margin-bottom: 10px;
}

#block-bizsure-view-quotes #edit-submit {
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  font-size: 0;
  margin: 10px 0 0 232px;
}

#block-bizsure-view-quotes #edit-submit:hover {
  background-position: 0 -30px;
}

/*Service elements*/

.hidden, .container-inline-date > .form-item.hidden {
  display: none;
}
#ui-datepicker-div {
  z-index: 103 !important;
}
.clear {
  clear: both;
}
#mask {
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  z-index: 9000;
  width: 100%;
  height: 100%;
}
#boxes .window {
  position: absolute;
  left: 50%;
  margin-left: -250px;
  top: 100px;
  width: 500px;
  min-height: 300px;
  display: none;
  z-index: 9001;
  padding: 20px;
  text-align: center;
  font-size: 25px;
}
#ocupationDetailsWin {
    text-align: left;
    width: 500px;
    border: 1px solid #BCDBED;
    font-family: arial;
    font-size: 12px;
    padding-bottom: 20px;
    background: #FAFDFE;
}
.od_head {
    padding: 3px 10px;
    font-weight: bold;
    background: #e8e6e6;
    color: #548200;
    font-size: 16px;
}
.od_p {
    clear: both;
}
.od_left {
    padding: 3px 10px;
    float: left;
    width: 35%;
}
.od_right {
    padding: 3px 10px;
    float: left;
    width: 55%;
    max-height: 70px;
    overflow: auto;
}
.od_wait2 {
    padding: 4px;
    width: 15px;
    height: 15px;
    float: left;
}
.od_waitNo {
    background: url(images/throbber.gif) 0px 0px no-repeat;
    width: 15px;
    height: 15px;
}
.od_waitYes {
    background: url(images/throbber.gif) 0px -20px no-repeat;
    width: 15px;
    height: 15px;
}
.od_textfield100 {
    width: 85%;
    border: 1px solid #cccccf;
    padding: 3px;
}
.od_searchContainer {
    position: relative;
}
.od_searchCont {
    position: absolute;
    top: 30px;
    left: 33.5%;
    z-index: 1000;
    width: 300px;
    max-height: 500px;
    overflow: auto;
    border: 1px solid #BCDBED;
}
.od_searchLine {
    padding: 3px 10px;
    background: white;
    border-bottom: 1px solid #EEEEEE;
    cursor: pointer;
}
.od_detailBox {
    margin: 5px;
    padding: 0px;
    clear: both;
    border: solid #95C5E1;
    border-width: 1px 0 0 0;
}
#boxes .window legend, #boxes .window .legend {
    color: #548200;
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
}
#od_detailBody {
    display: none;
}
#od_tblSubContractors {
    font-family: arial;
    font-size: 12px;
    margin: 5px;
    background: #BCDBED;
    border: 1px solid #BCDBED;
    border: medium none;
    margin: 0;
    table-layout: fixed;
    width: 500px;
}
.SubContractors {
    color: #cccccc;
}
#od_tblSubContractors thead td {
    padding: 3px 20px 3px 10px;
    background: #e8e6e6;
    min-width: 170px;
}
#od_tblSubContractors tbody td {
    padding: 3px 20px 3px 10px;
    background: #FFFFFF;
    min-width: 170px;
}
.redAsterix {
    color: red;
    margin-left: 4px;
}
.od_but {
    padding: 3px 20px;
    background: url(images/formbutton.png) 0 0 repeat-x;
    height: 26px;
    color: #000000;
    font-weight: bold;
    font-size: 15px;
    border: none;
    border-radius: 7px;
    margin-bottom: 5px;
    width: auto;
}
.od_buttons {
    padding: 10px;
    clear: both;
}
.otbl_notSelected:hover, .otbl_selected {
    background: #c3c2c2;
    font-size: 12px;
    font-family: arial;
}
.ui-front {
  z-index: 9002;
}
.redAsterix {
  color: red;
  margin-left: 4px;
}
.floatleft {
  float: left;
  margin: 0 15px 15px 0;
}
.clearboth {
  clear: both;
}
a.image img {
  width: 320px;
  height: auto;
}
a.image {
  display: block;
  float: left;
  margin: 0.6em 20px 15px 0;
}
.fixed {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 7px 7px 7px 7px;
  left: 50%;
  margin-left: -230px;
  opacity: 0.8;
  padding: 7px;
  position: fixed;
  top: 3px;
}
#wcclaims td input {
  width: 45px;
}
#glossary {
  height: 1000px;
  overflow-y: scroll;
}
#payonline{
  background:url(images/payonline.png) no-repeat;
  height:58px;
  width:327px;
  border:none;
  box-shadow:none;
  cursor:pointer;
  margin:40px 0 30px;
}

#payonline:hover{
  background: url(images/payonline.png) 0 -60px no-repeat;
}
#block-bizsure-payment input#submit{
  background: url(images/submitbutton.png) no-repeat;
  height: 29px;
  width: 81px;
  border: none;
  box-shadow: none;
  cursor: pointer;
  margin-left: 227px;
}
#block-bizsure-payment input#submit:hover{
  background: url(images/submitbutton.png) 0 -30px no-repeat;
}
#qnumber {
    font-size: 16px;
    margin: 30px 0 0 225px;
    display: block;
}
#qrate {
    font-size: 20px;
    margin: 30px 0 30px 225px;
    display: block;
}
#block-bizsure-payment select.date {
  width: 70px;
  margin-right: 10px;
}
.general_advice {
  position: absolute;
  text-align: center;
  font-size: 0.8em;
  bottom: 0px;
  line-height: 110%;
  z-index: 100;
}
@media screen and (max-width: 1000px) {
  .front #most {
    margin: 530px auto 0;
    width: 170px;
  }
.front #banner {
    top: 10px;
    right: initial;
    left: 5%;
    width: auto;
    max-width: 35%;
    background: rgba(0,0,0,0.2);
    border-radius: 10px;
    height: auto;
    padding: 15px 5%;
}
.front #besure {
    position: absolute;
    right: 5%;
    left: inherit;
    top: 10px;
    max-width: 40%;
    padding: 0;
    text-align: right;
}
.front #besure span#be, .front #besure span#sure {
    display: inline-block;
    height: auto;
    margin: 0;
}
.front #besure span {
    display: inline-block;
    line-height: 108%;
    height: auto;
    margin: 15px 0 0;
}
.front #request {
  left: 50%;
  margin-left: -131px;
}
.front #container {
  background-position: center top;
  background-image: url('images/besure-mobile.jpg');
}
#logo {
  left: 20px;
  top: 20px;
}
#header {

}
#block-system-main-menu {
  left: 20px;
  background-image: none;
  width: auto;
}
#block-system-main-menu .content ul {
  padding-left: 0;
}
#block-system-main-menu .content li {
  margin-left: 25px;
}
#block-system-main-menu > .content > ul > li:first-child {
  margin-left: 0;
}
#block-system-main-menu .content li {
  min-width: 0;
}
#block-system-main-menu .content li a.active, #block-system-main-menu > .content > ul > li.active-trail > a.active, #block-system-main-menu > .content > ul > li.active-trail > a.active-trail:not(.active) {
  background: url(images/activemenumiddle.jpg) repeat-x 0 bottom;
}
#block-system-main-menu > .content > ul > li:hover, #block-system-main-menu > .content > ul > li.active-trail, #block-system-main-menu > .content > ul > li.active-trail > a:not(.active), #block-system-main-menu > .content > ul > li:hover > a:not(.active), #block-system-main-menu .content li li a.active, .front #block-system-main-menu > .content > ul > li:first-child {
  background-image: none;
}
#block-system-main-menu > .content > ul > li li.active-trail a {
  font-weight: bold;
}
#block-system-main-menu > .content > ul > li:hover:before, #block-system-main-menu > .content > ul > li.active-trail:before, .front #block-system-main-menu > .content > ul > li:first-child:before {
  display: none;
}
#block-system-main-menu .content li.open ul {
  display: block;
  background-color: rgb(250, 250, 250);
}
#block-system-main-menu .content li ul li {
  margin-bottom: 10px;
}
#pagemiddle {
  background-image: none;
  margin: 0;
  width: auto;
  padding: 0;
}
#pagetop, #pagebottom, #starttop, #startbottom, #righthandtop, #righthandbottom {
  display: none;
}
#startmiddle, #righthandmiddle {
  background-image: none;
  width: auto;
  margin: 20px 0;
  padding: 0;
}
hr.start {
  width: auto;
}
h2.start, h2.h2 {
  margin: 0;
  text-align: center;
}
#pagemiddle .zindex {
  padding: 0;
}
#girloption {
  display: none;
}
#options #submit {
  position: static;
  display: block;
  margin: 30px auto 0;
}
#option {
  margin: 0 auto 65px;
}
#lefthand, #righthand {
  float: none;
}
#lefthand {
  display: none;
}
#righthand {
  width: auto;
}
#waitgirl, #girldone {
  bottom: 0;
  position: fixed;
  margin-left: -197px;
}
#girldone {
  margin-left: -118px;
}
.statepercent span.percent {
  display: none;
}
}
@media screen and (max-width: 600px) {
#quotenumber, #block-bizsure-start #retrievesubmit, #block-bizsure-start #submit, #ajaxListSuburb, #ajaxListProfession, #ajaxListSuburbBusiness {
  margin-left: 0;
}
#block-callback-callback .form-textarea-wrapper, #block-callback-callback input, input, textarea, select, .iagree-wrapper, label.top {
  display: block;
}
span.mandatory {
  position: static;
  margin: 0 4px 0 8px;
}
#block-callback-callback label, label {
  text-align: left;
}
#callback-form .form-submit {
  margin: 30px 0 20px;
}
#butAddOcupation, #butDeleteOcupation {
  margin-top: 10px;
}
#wcclaims th, #wcclaims td {
  padding: 2px;
  font-size: 0.8em;
}
.statepercent th, .statepercent td {
  padding: 2px;
  font-size: 0.8em;
}
.bitable th, .bitable td {
  padding: 2px;
  font-size: 0.8em;
}
#tabs5712 th, #tabs5712 td {
  padding: 2px;
  font-size: 0.8em;
}
.tt th, .tt td, .dd th, .dd td, .ga th, .ga td {
  padding: 2px;
  font-size: 0.8em;
}
.di th, .di td, #tabch23 th, #tabch23 td {
  padding: 2px;
  font-size: 0.8em;
}
}
@media screen and (max-width: 720px) {
#wcclaims th, #wcclaims td {
  padding: 2px;
  font-size: 0.6em;
}
#wcclaims td input {
  padding: 0;
  width: 100%;
}
.statepercent th, .statepercent td {
  padding: 2px;
  font-size: 0.6em;
}
.statepercent td input.element {
  padding: 0;
  width: 100%;
}
.bitable th, .bitable td {
  padding: 2px;
  font-size: 0.6em;
}
.bitable td input.element, .bitable td select, .bitable td textarea {
  padding: 0;
  width: 100%;
  max-width: 75px;
}
#tabs5712 th, #tabs5712 td {
  padding: 2px;
  font-size: 0.6em;
}
#tabs5712 td input {
  padding: 0;
  width: 100%;
  max-width: 65px;
}
.tt th, .tt td, .dd th, .dd td, .ga th, .ga td {
  padding: 2px;
  font-size: 0.6em;
  word-break: break-all;
}
.tt td input, .dd td input, .ga td input {
  padding: 0;
  width: 100%;
  max-width: 65px;
}
.di th, .di td, #tabch23 th, #tabch23 td {
  padding: 2px;
  font-size: 0.6em;
}
.di td input, #tabch23 td input {
  padding: 0;
  width: 100%;
  max-width: 65px;
}
div.dinset .t1 input, div.dinset .t2 input {
  width: 30px;
}
}
@media screen and (max-width: 600px) {
  .front #rotor {
    width: 240px;
  }
  #boxes .window, #ocupationDetailsWin {
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  #boxes .window {
    padding: 0;
  }
  #ocupationDetailsWin {
    width: 96%;
    margin-left: 2%;
  }
  #od_tblSubContractors {
    width: 100%;
  }
  .od_searchCont {
    left: inherit;
    right: 0;
    width: 280px;
  }
  .od_left, .od_right {
    float: none;
    width: auto;
  }
  table input {
    max-width: 60px;
  }
}
@media screen and (max-width: 500px) {
  #table-g th, #table-g td {
    font-size: 0.8em;
    line-height: 115%;
  }
  .statepercent td input.element, .statepercent td {
    padding: 0;
    width: 20px;
  }
  div.mb100 {
    margin-left: 0;
  }
}
@media screen and (max-width: 450px) {
  #table-g th, #table-g td {
    font-size: 0.6em;
    padding: 2px 2px;
  }
}